* {
	margin:0;
	padding:0;
}

textarea{
	width: 250px;
	height: 100px;
}

div.cala_strona{
	position: relative;
  	width: 1000px;
  	border: 0px;
  	margin: 0 auto;
	min-height: 100%;
  	height: auto !important;
  	height: 100%;
  	margin-bottom:-50px; /* - jakbys wciskał więcej w stopkę to pamiętaj tutaj zwiększyć i tyle samo w "dół i spych" */
}

div.dol{
 	clear:both;
  	height:50px;
}
div.spych{
	clear:both;
  	height:50px;
}

body {

	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0;
	color: #999;
	background: url(../images/siteBackground.png) repeat;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	color: #d6000f;
	font-size:24px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
}
strong {
	color: #d6000f;
}
p {
	margin-top: 10px;
	margin-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	color: #F00;
}
p.tekst_pod_fota {
	margin-top: 10px;
	margin-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	color: #999;
	margin-left: 15px;
}
a img {
	border: none;
}
a {
	color: #999;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color:#D6000F;
	text-decoration: inherit;
}
header {
}
header h1 {
	float:left;
	color:#d6000f;
	padding:30px 0;
}
.moreLink {
	float:right;
	padding-right: 15px;
}
.sidebarTextBlock {
	padding-bottom:30px;
	border-bottom:1px solid #7d7d7d;
}
.sidebarTextBlock span {
	float:left;
	padding-left:15px;
	color:#d6000f;
}
footer {
	padding: 10px 0;
	position: relative;
	clear: both;
	border-top:1px solid #a4a4a4;
	text-align:center;
}
.container {
	width: 960px;
	margin: 0 auto; 
}
.sidebar1 {
	float: left;
	width: 199px;
	padding: 10px 0 0 0;
	border-right:1px solid #7d7d7d;
}
.content {
	padding: 10px 0 0 0;
	width: 760px;
	float: left;	
}
.content_galeria {
	width: 100%;
	float: left;
	text-align: center;	
}

.content li {
	margin:20px;
}
.pic1 {
	float:left;
	padding:0 30px 10px 15px;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* ----- MAIN MENU ----- */

.nav ul {
	padding-left: 0;
	margin:1px 0 30px 0;
	background-color: #1d1d1d;
	float: left;
	width: 100%;
	font-size:16px;
	border-bottom:1px solid #7d7d7d;
}
.nav ul li { 
	display: inline; 
}
.nav ul li a {
	padding: 10px 10px;
	background-color: #1d1d1d;
	color: #7d7d7d;
	text-decoration: none;
	float: left;
}
.nav ul li a:hover {
	background-color: #d6000f;
	color: #fff;
}
.nav ul #active a {
	background-color: #d6000f;
	color: #fff;
}
/*
.nav ul {
	padding-left: 0;
	margin:1px 0 30px 0;
	background-color: #1d1d1d;
	float: left;
	width: 100%;
	font-size:24px;
	border-bottom:1px solid #7d7d7d;
}
.nav ul li { 
	display: inline; 
}
.nav ul li a {
	padding: 20px 20px;
	background-color: #1d1d1d;
	color: #7d7d7d;
	text-decoration: none;
	float: left;
}
.nav ul li a:hover {
	background-color: #d6000f;
	color: #fff;
}
.nav ul #active a {
	background-color: #d6000f;
	color: #fff;
}
*/
